## rust-proptest-macro 0.4.0

=== debian/changelog ===
rust-proptest-macro (0.4.0-1) unstable; urgency=medium

  * Package proptest-macro 0.4.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Dec 2025 19:11:40 -0500
