=== debian/control ===
Source: rust-proptest-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-convert-case-0.6+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.105-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.105-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proptest-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proptest-macro
Homepage: https://proptest-rs.github.io/proptest/proptest/index.html
X-Cargo-Crate: proptest-macro

Package: librust-proptest-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-convert-case-0.6+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev (>= 2.0.105-~~),
 librust-syn-2+full-dev (>= 2.0.105-~~)
Provides:
 librust-proptest-macro+default-dev (= ${binary:Version}),
 librust-proptest-macro-0-dev (= ${binary:Version}),
 librust-proptest-macro-0+default-dev (= ${binary:Version}),
 librust-proptest-macro-0.4-dev (= ${binary:Version}),
 librust-proptest-macro-0.4+default-dev (= ${binary:Version}),
 librust-proptest-macro-0.4.0-dev (= ${binary:Version}),
 librust-proptest-macro-0.4.0+default-dev (= ${binary:Version})
Description: Procedural macros for the proptest crate - Rust source code
 Source code for Debianized Rust crate "proptest-macro"
