=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest-macro 0.4.0 --all-targets --all-features
Features: test-name=rust-proptest-macro:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-insta-1+default-dev, librust-prettyplease-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest-macro 0.4.0 --all-targets
Features: test-name=librust-proptest-macro-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-insta-1+default-dev, librust-prettyplease-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest-macro 0.4.0 --all-targets --no-default-features
Features: test-name=librust-proptest-macro-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-insta-1+default-dev, librust-prettyplease-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
