=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/proptest-macro
Matching-Pattern:  .*/crates/proptest-macro/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/proptest-macro-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
